<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Utils\WssField;

class WssFieldTeilnehmerKennzeichen extends WssFieldBasisKennzeichen
{
  protected function getPrefix()
  {
    return 'teilnehmer';
  }

  protected function getKennzeichenTyp(): string
  {
    return 'T';
  }
}